<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Slider</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div id="team-3-slider" class="">
        <div class="items i1">
            <img src="/img/img1.jpg" alt="">
        </div>
        <div class="items i2">
            <img src="/img/img2.jpg" alt="">
        </div>
        <div class="items i3">
            <img src="/img/img3.jpg" alt="">
        </div>
        <div class="items i4">
            <img src="/img/img4.jpg" alt="">
        </div>
        <div class="items i5">
            <img src="/img/img5.jpg" alt="">
        </div>
        <div class="items i6">
            <img src="/img/img6.jpg" alt="">
        </div>
        <div class="items active">
            <img src="/img/img7.jpg" alt="">
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="main.js"></script>
</body>
</html>